
/*AlexFine Group
www.alexfine.ru
2023*/



/*----------------------------------------html----------------------------------------*/

html{
    /*background: #fff;*/
}



/*----------------------------------------scrollbar-button----------------------------------------*/

::-webkit-scrollbar-button{
    background-image:url('');
    background-repeat:no-repeat;
    width:10px;
    height:0px
}

::-webkit-scrollbar-track{
    background-color:#e5f1ff;
}

::-webkit-scrollbar-thumb{
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #3B90E3;
}

::-webkit-scrollbar-thumb:hover{
    background-color: #FF000A;
}

::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width: 10px;
    height:0px
}

::-webkit-scrollbar{
    width: 10px;
}



/*----------------------------------------body----------------------------------------*/

body{
    font-size: 1rem;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 1.428571429;
    color: #000000;
    background: url(/images/oktschool2/bg-body.jpg) top center fixed;
	background-size: 100% auto;
}

h1, h2, h3, h4, h5, h6, .h1{    
    /*font-family: 'Roboto Slab', serif;*/
    font-weight: 500;
}



/*----------------------------------------bg-header----------------------------------------*/

.bg-header{
    background: #dcecf9;
    margin-bottom: 0px;
    overflow: hidden;
    box-shadow: 0px 0px 10px #aaa;
    color: #000;
}

.bg-header header{
    padding: 7px 10px 7px 10px;
}

.bg-header header .container-fluid .row > div{
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
}

.bg-header header .container-fluid .row .header-1,
.bg-header header .container-fluid .row .header-2{
    border-right: 1px dotted #aaa;
}

.bg-header header .container-fluid .row > div span svg{
    color: #ff6262;
    position: relative;
    top: -3px;
}



/*----------------------------------------bg-main----------------------------------------*/

.bg-main{
    /*background: #d5d5d5;*/
    overflow: hidden;
    /*margin-top: -40px;*/
}

.bg-main main{
    
}

/*main-1*/

.bg-main main .container-fluid .row .main-1{
    height: 100%;
}

.bg-main main .container-fluid .row .main-1 > div{
    display: block;
    min-height: 600px !important;
    height: auto !important;
}

.bg-main main .container-fluid .row .main-1 #carouselExampleSlidesOnly{
    margin: 0px 0px 0px 0px !important;
}

.bg-main main .container-fluid .row .main-1 #carouselExampleSlidesOnly .carousel-inner{
    padding: 0px 10px 0px 10px;
}

/*.carousel-item.img*/


.bg-main main .container-fluid .row .main-1 .carousel-item.img{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.bg-main main .container-fluid .row .main-1 .carousel-item.img img{
    border-radius: 10px;
    box-shadow: 2px 2px 10px #494949;
    width: 100%;
    height: calc(100vh - 175px);
}

/*main-2*/

.bg-main main .container-fluid .row .main-2{
    padding-top: 15px;
    padding-left: 0px;
    height: 100%;
}

/*time-date-block*/

.bg-main main .container-fluid .row .main-2 .time-date-block{
}

.bg-main main .container-fluid .row .main-2 .time-date-block .time-clock .clock{
    text-align: center;
    font-size: 12rem;
    color: #c7d6ff;
}

.bg-main main .container-fluid .row .main-2 .time-clock .clock ul{
    margin: -67px auto -10px auto;
    list-style: none;
    padding: 0px;
}

.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li{
    display: inline-block;
    padding: 0px;
    background: #000;
    color: #fff;
    border-radius: 20px;
    width: 150px;
    height: 155px;
    margin: 0px -22px 0px -22px;
    font-family: 'Teko';
    text-align: center;
}

.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li #hours,
.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li #minutes,
.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li #seconds{    
    height: 100px;
    display: block;
    margin-top: -47px;    
}

.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li#separator{
    margin: 0px 0px 0px 0px;
    display: none;
}

.bg-main main .container-fluid .row .main-2 .time-clock .clock ul li#separator{
    -moz-animation: myfade 1s ease infinite;
    -webkit-animation: myfade 1s ease infinite;
}

/* Animation */
@-webkit-keyframes myfade{
    0%{opacity: 1.0;}
    50%{opacity: 0;}
    100%{opacity: 1.0;}   
}

@-moz-keyframes myfade{
    0%{opacity: 1.0;}
    50%{opacity: 0;}
    100%{opacity: 1.0;};
}

/*time-date*/

.bg-main main .container-fluid .row .main-2 .time-date{
    font-size: 2.1rem;
    font-weight: 700;
    color: #ffffff;
    margin-top: -35px;
    background: #000000;
    display: block;
    border-radius: 15px;
    padding: 5px 30px 5px 30px;
    width: 100%;
    text-align: center;
}

.bg-main main .container-fluid .row .main-2 .time-date p{
    padding: 0px;
    margin: 0px;
}

.bg-main main .container-fluid .row .main-2 .time-date svg{
    width: 30px;
    height: 30px;
    position: relative;
    top: -4px;
    color: #ffffff;
}


/*marquee-down-block*/

.bg-main main .container-fluid .row .main-2 .marquee-down-block{
    background: #fff;
    margin-top: 15px;
    border-radius: 20px;
    overflow: hidden;
    padding: 10px 20px 10px 20px;    
}

.bg-main main .container-fluid .row .main-2 .marquee-down-block marquee{
    color: #000000; 
    font-size: 1.7rem; 
    font-weight: bolder; 
    line-height: 120%; 
    height: calc(100vh - 455px);
    text-align: left;
}

.bg-main main .container-fluid .row .main-2 .marquee-down-block marquee span{
    display: block;
    margin-bottom: 45px;
}

.bg-main main .container-fluid .row .main-2 .marquee-down-block marquee span svg{
    height: 25px;
    width: 35px;
    color: #ff6262;
}



/*----------------------------------------bg-footer----------------------------------------*/

.bg-footer{
    background: #dcecf9;
    text-align: center;
}

.bg-footer .footer{
    
}

.bg-footer .footer .container-fluid .row .footer-1{
       
}

.bg-footer .footer .container-fluid .row .footer-1 marquee{
    color: #000000; 
    font-size: 3.5rem; 
    font-weight: bolder; 
    line-height: 150%; 
}

.bg-footer .footer .container-fluid .row .footer-1 marquee svg{
    height: 45px;
    width: 45px;
    color: #ff6262;
    position: relative;
    top: -7px;
}
